@charset "utf-8";
/*共通設定*/
/*終わり*/  


/*<section class="company">*/
.company-in {
    max-width: 1080px;
}

.company-flex {
    margin-top: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.company-map {
    width: 46%;
    height: 320px;
}

.company-map iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.company-dl {
    width: 46%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-size: 14px;
}

.company-dl dt {
    width: 20%;
    padding: 10px 0;
    border-bottom: solid 1px #8a7f61;
}

.company-dl dd {
    width: 80%;
    padding: 10px 0;
    border-bottom: solid 1px #8a7f61;
}
/*終わり*/ 


/**/
/*終わり*/ 


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  


/*<section class="company">*/
    .company-title {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 16px;
    }

    .company-flex {
        flex-direction: column;
        gap: 40px;
    }

    .company-map {
        width: 100%;
        height: 300px;
    }

    .company-dl {
        width: 100%;
        font-size: 14px;
    }
/*終わり*/ 
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
/*終わり*/  


/*<section class="company">*/
    .company-dl {
        flex-direction: column;
        align-items: flex-start;
    }

    .company-dl dt {
        width: 100%;
        padding: 10px 0 0 0;
        border-bottom: none;
        font-size: clamp(calc(12px), calc(14 / 599 * 100vw), 14px);
    }

    .company-dl dd {
        width: 100%;
    }
/*終わり*/ 
}
